View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0013546ParaView(No Category)public2012-10-22 20:362015-01-11 08:27
ReporterAlan Scott 
Assigned ToUtkarsh Ayachit 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Versiongit-master 
Target Version4.2Fixed in Version4.2 
Summary0013546: Show the color legend automatically
DescriptionWe should add a user selected option, default ON, that always shows the color legend when we paint by a variable.
TagsColorMap, Settings 2.0
ProjectSandia
Topic Namelookup_table_cleanup
Typefeature
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
child of 0014578closedUtkarsh Ayachit Develolper Tag: Move lookuptable management to ServerManager 

-  Notes
(0032547)
Utkarsh Ayachit (administrator)
2014-04-02 15:03

commit 7f9768fe37c5daa7b5649b0de23f9f9f2684ac0c
Author: Utkarsh Ayachit <utkarsh.ayachit@kitware.com>
Date: Wed Apr 2 13:42:03 2014 -0400

    BUG 0013546: Added infrastructure to show/hide scalar bars automatically.
    
    Change-Id: Iad0cf9a5eb091e5ffb414c20e330d11b6265f8b8
(0032636)
Utkarsh Ayachit (administrator)
2014-05-16 06:47

Refer to the blog post for details: http://www.kitware.com/blog/home/post/653 [^]
(0032637)
Utkarsh Ayachit (administrator)
2014-05-16 06:47

SUMMARY
---------------------------------------------
Topics merged into master:
        fix_documentation_typo
(VTK) lookup_table_cleanup
        pvweb-catalyst-improvement
        pvweb-more-flexible-catalyst-pipeline
(0032726)
Alan Scott (manager)
2014-06-03 20:49

Color legend now shows automatically. Nice.

Tested remote server, Linux, master.

- Issue History
Date Modified Username Field Change
2012-10-22 20:36 Alan Scott New Issue
2013-07-26 12:35 Utkarsh Ayachit Tag Attached: ColorMap
2014-01-16 17:04 Utkarsh Ayachit Target Version => 4.2
2014-02-15 12:07 Utkarsh Ayachit Relationship added child of 0014578
2014-03-19 23:50 Utkarsh Ayachit Tag Attached: Settings 2.0
2014-03-21 00:02 Utkarsh Ayachit Assigned To => Utkarsh Ayachit
2014-03-21 00:03 Utkarsh Ayachit Status backlog => active development
2014-04-02 15:03 Utkarsh Ayachit Note Added: 0032547
2014-05-16 06:47 Utkarsh Ayachit Topic Name => lookup_table_cleanup
2014-05-16 06:47 Utkarsh Ayachit Note Added: 0032636
2014-05-16 06:47 Utkarsh Ayachit Status active development => gatekeeper review
2014-05-16 06:47 Utkarsh Ayachit Fixed in Version => git-next
2014-05-16 06:47 Utkarsh Ayachit Resolution open => fixed
2014-05-16 06:47 Utkarsh Ayachit Note Added: 0032637
2014-05-16 06:47 Utkarsh Ayachit Status gatekeeper review => customer review
2014-05-20 07:29 Utkarsh Ayachit Fixed in Version git-next => git-master
2014-06-03 20:49 Alan Scott Note Added: 0032726
2014-06-03 20:49 Alan Scott Status customer review => closed
2014-08-29 11:00 Utkarsh Ayachit Fixed in Version git-master => 4.2
2015-01-11 08:27 Utkarsh Ayachit Source_changeset_attached => ParaView master b4fde001


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker